body {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 12px;
	color: #2c2c2c;
	background: #efefef;
}

#body {
        background: url('../img/bg_body.jpg') top center repeat-x;
}

a {
	color: #da3636;
}

/* seitenbreite */
#fix2, #header, #maindiv, #footer {
	width: 1000px;
}

#fix2 {
	background: url('../img/bg_fix2.jpg') top center no-repeat;
}
/*#fix1 {
	background: url('../img/bg_fix.jpg') bottom center no-repeat;
}*/
/* headerhoehe */
#header {
	height: 431px;
        background: url(../img/bg_header.jpg) top center no-repeat;
}

#maindiv {
	background: url('../img/bg_main.jpg') top center repeat-y;
}

#left {
	width: 205px;
}

#left_indent {
	margin: 29px 0px 0 20px;
}

#vernetzt {
	margin: 30px 0 0 0px;
	text-align: center;
}

#middle {
	width: 565px;
}

#content{
	width: 528px;
	line-height: 22px;
        margin-top: 22px;
        min-height: 400px;
}

#right {
	width: 230px;
	text-align: left;
}

#right_indent {
	margin: 0 26px 0 7px;
}

#right-top {
	height: 300px;
}

#footer {
	height: 94px;
	color: #ffffff;
	font-size: 12px;
	background: url('../img/bg_footer.jpg') top no-repeat;
}

#footer_pattern {
        background: url('../img/footer_pattern.jpg') scroll center bottom repeat-x;
}

#innerfooter {
	color: #ffffff;
	font-weight: normal;
	margin-left: 0px;
	margin-right: 23px;
	text-align: right;
}

#innerfooter a {
	color: #ffffff;
	font-size: 12px;
}

#innerfooter a:hover {
	color: #ffffff;
	font-weight: bold;
}

#footer_spacer{
    height: 66px;
}


/* **************************** INDIVIDUELLES ******************************************/

#toplevel {
    background: url('../img/bg_toplevel.jpg') top left no-repeat;
    height: 35px;
}

#toplevel_pos {
    width: 964px;
    margin: 0 18px 0 18px;
}

#headerpic{
    height: 250px;
    width: 960px;
    padding: 0px 0 0 20px;
}

#socialmedia {
    height: 38px;
    width: 163px;
    float: left;
    padding-top: 5px;
    text-align: left;
}
/***************************** SEARCH *****************************/

#search {
    width: 307px;
    height: 43px;
}

#search_txt {
    width: 93px;
    line-height: 27px;
    float: left;
    color: #888888;
    font-weight: bold;
    padding-top: 8px;
    font-size: 12px;
    text-align: right;
}

#search_form{
    width: 209px;
    height: 27px;
    background: url('../img/bg_search.jpg') top left no-repeat;
    float: right;
}

#search_spacer {
    height: 6px;
    line-height: 1px;
    font-size: 1px;
}

#search_input {
    width: 168px;
    color: #4a4a4a;
    font-size: 12px;
    font-family: Arial, Verdana, Helvetica, sans-serif;
    font-style: normal;
    background: transparent;
    vertical-align: top;
    margin: 0 0 0 10px;
    padding: 0;
    border: 0;
}

#search_submit {
    width: 27px;
    height: 19px;
    background: transparent;
    vertical-align: top;
    margin: 0 0 0 4px;
    padding: 0;
    border: 0;
}

/***************************** SEARCH ende *****************************/

#styler-news-search {
    width: 1000px;
    height: 43px;
}

#head_styler {
    height: 43px;
    width: 197px;
    float: left;
}

#head_newsletter{
    height: 43px;
    width: 289px;
    float: left;
}

#head_search{
    height: 43px;
    width: 330px;
    float: left;
}

/***************************** TAB *****************************/

.box {
    width: 196px;
    margin-top: 6px;
}

#events .boxtop {
    background: url('../img/bg_boxtop_veranstaltung.jpg') top no-repeat;
}

#news .boxtop {
    background: url('../img/bg_boxtop_aktuelles.jpg') top no-repeat;
}

#wetter .boxtop {
    background: url('../img/bg_boxtop_wetter.jpg') top no-repeat;
    color: #0c63a6;
}

.boxtop {
    height: 27px;
    color: #ffffff;
    text-indent: 13px;
    line-height: 27px;
    font-weight: normal;
    font-size: 12px;
    font-family: Arial, Verdana, Helvetica, sans-serif;
}

.boxbody {
    color: #2c2c2c;
    background: url('../img/bg_boxbody.jpg') top repeat-y;
}

.boxindent {
    width: 166px;
    color: #2c2c2c;
    margin: 0 15px;
}


.boxbottom {
    background: url('../img/bg_boxbottom.jpg') top no-repeat;
    height: 8px;
    line-height:1px;
    font-size: 1px;
}


/***************************** NEWSLETTER *****************************/


#newsletter {
    width: 289px;
    height: 43px;
}

#newsletter_txt {
    width: 87px;
    line-height: 27px;
    color: #888888;
    font-weight: bold;
    margin-top: 8px;
    float: left;
    font-size: 12px;
}

#newsletter_form {
    width: 202px;
    height: 27px;
    background: url('../img/bg_newsletter.jpg') top left no-repeat;
    float: left;
    margin-top: 1px;
}

.newsletter_spacer {
    height: 6px;
    line-height: 1px;
    font-size: 1px;
}

#newsletter_input {
    width: 173px;
    color: #4a4a4a;
    font-size: 12px;
    font-family: Arial, Verdana, Helvetica, sans-serif;
    background: transparent;
    vertical-align: top;
    text-indent: 7px;
    padding: 0;
    border: 0;
}

#newsletter_submit {
    width: 19px;
    height: 19px;
    background: transparent;
    vertical-align: top;
    margin: 0 0 0 2px;
    padding: 0;
    border: 0;
}

/***************************** NEWSLETTER ende *****************************/

/***************************** STYLER *****************************/


#style {
	height: 27px;
        font-weight: bold;
        margin-top: 12px;
}   

#styler {
	height: 22px;
        line-height: 22px;
        width: 108px;
	color: #888888;
	float: left;
        text-indent: 5px;
        font-size: 12px;
}

#switch {
    height: 27px;
    width: 72px;
    float: left;
    font-size: 1px;
    line-height: 1px;
}

.h4link a:link, .h4link a:hover, .h4link a:visited, h6, #content .legacy_h6, .legacy_h6, h5, #content .legacy_h5, .legacy_h5, h4, #content .legacy_h4, .legacy_h4, h3, #content .legacy_h3, .legacy_h3, h2, #content .legacy_h2, .legacy_h2, h1, #content .legacy_h1, .legacy_h1 {
    color: #2c2c2c;
    font-weight: normal;
    font-family: Arial, Verdana, Helvetica, sans-serif;
}

#newslinks, #newsmandate {
	border: 1px solid #2c2c2c;
}

/* Dieser Bereich muss bearbeitet werden wenn die Seite dunkel ist.
.vorschau, .description{
	color: #FFFFFF;
}

.immo-tab{
	color: #000000;
}
*/


/* nicht aendern wenn weisser hintergrund */
#startseite_news ul a{
	font-size: 12px;
	color: #7C7C7C;
	font-weight: normal;
}

/* Tabschriften (classen) */

.tab_link_title a {
	color: #2c2c2c;
	font-weight: bold;
}

.tab_link {
	color: #545353;
}

.tab_link_mehr {
	color: #545353;
}

.tab_link_mehr a {
	color: #da3636;
}

.tab_link_mandat a {
	color: #545353;
}


/* Tabschriften Ende */

/* Verstaltung optimiert fuer weissen Hintergrund */
.weekdays, .weekdays a:link a:visited a:active a:hover, .weekdays_active {
	color: #cccccc;
}

.weekdays_active a:link a:visited a:active a:hover {
	color: #F7911E;
}

.events-header-heute {
	color: #ffffff;
	background-color: #4C4C4C;
}
.events-header {
	color: #5B5B5B;
	background-color: #E3E3E3;
}
.event-ort, .event-info {
	color: #4C4C4C;
}








/* ****************************** MENUE 11506 CSS ***************************************/

/* ****************************** RESET DEFAULT CSS ********************************************/
.menue_point_toplevel_11506, .menue_list_toplevel_11506,
.menue_point_secondlevel_11506, .menue_group_11506,
.menue_point_thirdlevel_11506, .menue_list_thirdlevel_11506 {
    margin: 0px;
    padding: 0px;
}

a.navpoint_toplevel_11506:link, a.navpoint_toplevel_11506:visited, a.navpoint_toplevel_11506:active,
a.navpoint_secondlevel_11506:link, a.navpoint_secondlevel_11506:visited, a.navpoint_secondlevel_11506:active,
a.navpoint_thirdlevel_11506:link, a.navpoint_thirdlevel_11506:visited, a.navpoint_thirdlevel_11506:active {
    text-decoration: none;
    display:block;
}

.toplevel_11506_over,
.secondlevel_11506_over,
.thirdlevel_11506_over {
    text-decoration: none;
    display:block;
}

.menue_list_toplevel_11506 li,
.menue_group_11506 li,
.menue_list_thirdlevel_11506 li {
    list-style-type: none;
}

/* ****************************** MENUE CSS ********************************************/

/* height, width, indent, align for menuepoint */
.menue_point_toplevel_11506, a.navpoint_toplevel_11506:link, a.navpoint_toplevel_11506:visited, a.navpoint_toplevel_11506:active, .menue_point_toplevel_11506_over, a.navpoint_toplevel_11506:hover {
    width: 100%;
    line-height: 35px;
    float: left;
    text-align: center;
}

/* menuepoint background */
.menue_point_toplevel_11506 {
    background: url('../img/toplevel.jpg') top left no-repeat;
}

/* color, weight, size from menuepoint */
.menue_point_toplevel_11506 a {
    color: #ffffff;
    font-weight: normal;
    font-size: 12px;
}

/* color, weight, size from menuepoint over */
a.navpoint_toplevel_11506:hover, .menue_point_toplevel_11506_over, .menue_point_toplevel_11506_over a {
    color: #ffffff;
    font-weight: bold;
    font-size: 12px;
}

/* menuepoint over background */
a.navpoint_toplevel_11506:hover, .menue_point_toplevel_11506_over {
    background: url('../img/toplevel_over.jpg') top left repeat-x;
}

/* ****************************** UNDERMENUE CSS ***************************************/

.menue_group_11506 {
    margin-bottom: 0px;
    margin-top: 0px;
}
.menue_group_11506_start{
    display: none;
}

.menue_group_11506_end{
    display: none;
}

/* height, width, align, indent for undermenuepoint */
.menue_point_secondlevel_11506, .navpoint_secondlevel_11506:link, a.navpoint_secondlevel_11506:visited, a.navpoint_secondlevel_11506:active, a.navpoint_secondlevel_11506:hover, .menue_point_secondlevel_11506_over {
    width: 100%;
    line-height: 22px;
    text-indent: 13px;
    text-align: left;
}

/* undermenuepoint background */
.menue_point_secondlevel_11506 {
    background: url('../img/secondlevel.jpg') top left no-repeat;
}

/* undermenuepoint color, weight, size */
.menue_point_secondlevel_11506 a {
    color: #ffffff;
    font-weight: bold;
    font-size: 12px;
}

/* undermenuepoint over color weight size */
a.navpoint_secondlevel_11506:hover, .menue_point_secondlevel_11506_over, .menue_point_secondlevel_11506_over a{
    color: #cb3d3d;
    font-weight: bold;
    font-size: 12px;
}

/* undermenue over background */
.menue_point_secondlevel_11506_over, a.navpoint_secondlevel_11506:hover{
    background: url('../img/secondlevel_over.jpg') top left no-repeat;
}

.menue_point_secondlevel_11506, .menue_point_secondlevel_11506_over{
    padding-bottom: 3px;
}

/* ****************************** UNDER-UNDER-MENUE CSS ***************************************/

.menue_list_thirdlevel_11506 {
    margin: 0px;
    padding: 0px;
    list-style-type: none;
}

.menue_point_thirdlevel_11506 {
    padding: 0px;
    margin: 0px;
}

a.navpoint_thirdlevel_11506:link, a.navpoint_thirdlevel_11506:visited, a.navpoint_thirdlevel_11506:active {
    text-decoration: none;
    display:block;
}

.thirdlevel_11506_over {
    text-decoration: none;
    display:block;
}


/* ****************************** UNDER-UNDER-MENUE CSS ***************************************/

.menue_list_thirdlevel_11506 {
    margin-bottom: 5px;
    margin-top: 6px;
}

.menue_list_thirdlevel_11506_start{
   height: 4px;
   width: 185px;
   font-size: 1px;
   line-height: 1px;
   background: url('../img/thirdlevel_start.jpg') top left no-repeat;
}

.menue_list_thirdlevel_11506_end{
    height: 5px;
    width: 185px;
    font-size: 1px;
    line-height: 1px;
    background: url('../img/thirdlevel_end.jpg') top left no-repeat;
}

/* height, width, align, indent for undermenuepoint */
.menue_point_thirdlevel_11506, .navpoint_thirdlevel_11506:link, a.navpoint_thirdlevel_11506:visited, a.navpoint_thirdlevel_11506:active, a.navpoint_thirdlevel_11506:hover, .menue_point_thirdlevel_11506 {
    width: 100%;
    text-align: left;
    line-height: 22px;
    text-indent: 29px;
}

/* undermenuepoint background */
.menue_point_thirdlevel_11506 {
    background: url('../img/thirdlevel.jpg') top left no-repeat;
}

/* undermenuepoint color, weight, size */
.menue_point_thirdlevel_11506 a {
    color: #757575;
    font-weight: normal;
    font-size: 12px;
}

/* undermenuepoint over color weight size */
a.navpoint_thirdlevel_11506:hover, .menue_point_thirdlevel_11506_over, .menue_point_thirdlevel_11506_over a{
    color: #cb3d3d;
    font-weight: bold;
    font-size: 12px;
}

/* undermenue over background */
.menue_point_thirdlevel_11506_over, a.navpoint_thirdlevel_11506:hover{
    background: url('../img/thirdlevel_over.jpg') top left no-repeat;
}

.menue_point_thirdlevel_11506, .menue_point_thirdlevel_11506_over{
    margin-top: 0px;
}

/* *********************** menue 11506 ende ************************ */
